Subject: [373] wu-ftpd 2.4 and BSDI

From: [email-masked] (Chris Peckham)
Date: Wed, 17 Aug 1994 10:31:08 -0400

I was originally asking about the ftpaccess and the upload command.  I 
knew the syntax from the man page and he sample configuration files
but was having problems getting it to work on a BSDI system.

There is a small problem with ftpd2.4 and bsdi (no surprise there) :-|

A version that works correctly for bsdi systems may be found at

	ftp:owlman.academ.com:/pub/bsdi

Thanks to the BSDI user mailing list archive for the answer -

-- 
Chris Peckham  < [email-masked] > |  "Usenet is a right, a left, a 
New Jersey Institute of Technology    |   jab, and a sharp uppercut to 
Computing Services, Sr. Systems Prgmr |   the jaw.  The postman hits! You 
201.596.8176                  ABD/ECE |   have new mail." -- Ed Vielmetti